%define name ataidle
%define version 0.8
%define release 1mdk

Summary: A utility to manage ATA drives 
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.cran.org.uk/bruce/software/%{name}-%{version}.tar.bz2
License: BSD
Group: System/Kernel and hardware 
Url: http://www.cran.org.uk/bruce/software/ataidle.php
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot


%description
ATAidle is a utility to set the power management features of ATA hard drives
in FreeBSD and Linux, including idle and standby timeouts, APM, and
acoustic level settings.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_sbindir}
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man8/
install $RPM_BUILD_DIR/%{name}-%{version}/ataidle $RPM_BUILD_ROOT/%{_sbindir}
install $RPM_BUILD_DIR/%{name}-%{version}/ataidle.8 $RPM_BUILD_ROOT/%{_mandir}/man8


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/ataidle
%{_mandir}/man8/*

%changelog
* Sat Apr 09 2005 Emmanuel Andry <eandry@free.fr> 0.8-1mdk
- New release 0.8
- Fixed summary
- Changed archive gz to bz2

* Wed Jun 30 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.6-2mdk
- fix description

* Wed Jun 30 2004 Erwan Velu <erwan@mandrakesoft.com> 0.6-1mdk
- Initial release
